#!/bin/sh

echo 'name: X11-xft
version: 0.3
license: LGPL
copyright:
maintainer: clemens@endorphin.org
stability:
homepage:
package-url:
description: Bindings to the Xft, X Free Type interface library, and some Xrender parts
category: Graphics
author: Clemens Fruhwirth
exposed: True
exposed-modules: Graphics.X11.Xft Graphics.X11.Xrender
hidden-modules:
import-dirs: /usr/local/lib/ghc-6.8.3/cabal
library-dirs: /usr/local/lib/ghc-6.8.3/cabal /usr/local/lib
hs-libraries: HSX11-xft-0.3
extra-libraries: Xft Xrender fontconfig freetype X11
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/freetype2
includes:
depends: base-3.0.2.0 haskell98-1.0.1.0 X11-1.4.5 utf8-string-0.3.4
hugs-options:
cc-options: -D_THREAD_SAFE
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/X11-xft-0.3/html/X11-xft.haddock
haddock-html: /usr/local/share/doc/X11-xft-0.3/html' | /usr/local/bin/ghc-pkg update -
